Subject: Guillaume Varennes
From: Intersyndicale DRAC RA <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>,Frédéric Maguet <[email-masked]>, Laurence HAMELIN <[email-masked]>
Date: Thu, 16 Feb 2012 14:09:30 +0100

Bonjour,
Je vous envoie copie d'un courrier que l'intersyndicale de Rhône-Alpes 
vient d'adresser au secrétaire général du MCC. Nous l'interpellons sur 
le cas d'un collègue qui est très clairement ignoré par la centrale. La 
situation s'enlise. Très mal à l'aise sur cette demande, il ne savent 
pas quoi répondre et préfère jouer la politique de l'autruche pour 
l'instant. Aux dernières nouvelles, ils réfuteraient à présent l'accusé 
de réception du dossier en prétextant n'avoir pas reçu son dossier dans 
le bon bureau!
Nous souhaitons avoir un éclairage de votre part et savoir comment bien 
le conseiller. Peux t-on évoquer son dossier à la prochaine CAP des 
techniciens de recherches, peux t-on débloquer la situation avant?
Je vous remercie par avance de votre réponse,
Bien cordialement,
Hélène Breichner